当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : avant问题
帖子发表于 : 2008-05-02 17:08 

注册: 2007-12-08 12:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
我装完avant后在下面的任务栏里右键选首选项,但是没有界面弹出,请问一下这是什么问题呢?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-03 0:14 

注册: 2007-12-08 12:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
大家帮帮忙阿


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-03 4:01 

注册: 2007-11-15 7:47
帖子: 209
送出感谢: 0 次
接收感谢: 0 次
是否安装了AWN-MANAGER?不安装这个的话当然没有首选项了,点击“系统-首选项”,看看有没有“Awn Manager”,如果没有就装上。记得要跟你的AWN匹配,看他们的后缀,BZR或是TRUNK,或者没有后缀,看你自己的情况。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-03 18:14 

注册: 2007-12-08 12:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
程序 'awn-manager' 尚未安装。 您可以通过输入以下命令安装:
sudo apt-get install awn-manager
bash: awn-manager:找不到命令
hh@hh-laptop:~/download$ sudo apt-get install awn-manager
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
awn-manager: 依赖: avant-window-navigator (>= 0.2) 但是它将不会被安装
E: 无法安装的软件包

这是什么意思呢???大家帮忙看看阿


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-03 18:35 

注册: 2007-12-08 12:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
我自己顶上去,大家一定要帮我啊


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译